The *write-shit.ps1* Script
===========================

This PowerShell script writes shit to the console (fun).

Parameters
----------
```powershell
/Repos/PowerShell/scripts/write-shit.ps1 [<CommonParameters>]

[<CommonParameters>]
    This script supports the common parameters: Verbose, Debug, ErrorAction, ErrorVariable, WarningAction, 
    WarningVariable, OutBuffer, PipelineVariable, and OutVariable.
```

Example
-------
```powershell
PS> ./write-shit.ps1
💩

```

Notes
-----
Author: Markus Fleschutz | License: CC0

Related Links
-------------
https://github.com/fleschutz/PowerShell

Script Content
--------------
```powershell
<#
.SYNOPSIS
	Writes shit
.DESCRIPTION
	This PowerShell script writes shit to the console (fun).
.EXAMPLE
	PS> ./write-shit.ps1
	💩
.LINK
	https://github.com/fleschutz/PowerShell
.NOTES
	Author: Markus Fleschutz | License: CC0
#>

Write-Output "💩"
exit 0 # success
```

*(page generated by convert-ps2md.ps1 as of 01/23/2025 12:15:26)*
